@font-face {
    font-family: 'Neue Einstellung';
    src: url('fonts/NeueEinstellung-Bold.eot');
    src: url('fonts/NeueEinstellung-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/NeueEinstellung-Bold.woff2') format('woff2'), url('fonts/NeueEinstellung-Bold.woff') format('woff'), url('fonts/NeueEinstellung-Bold.ttf') format('truetype'), url('fonts/NeueEinstellung-Bold.svg#NeueEinstellung-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neue Einstellung';
    src: url('fonts/NeueEinstellung-Black.eot');
    src: url('fonts/NeueEinstellung-Black.eot?#iefix') format('embedded-opentype'), url('fonts/NeueEinstellung-Black.woff2') format('woff2'), url('fonts/NeueEinstellung-Black.woff') format('woff'), url('fonts/NeueEinstellung-Black.ttf') format('truetype'), url('fonts/NeueEinstellung-Black.svg#NeueEinstellung-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neue Einstellung';
    src: url('fonts/NeueEinstellung-ExtraBold.eot');
    src: url('fonts/NeueEinstellung-ExtraBold.eot?#iefix') format('embedded-opentype'), url('fonts/NeueEinstellung-ExtraBold.woff2') format('woff2'), url('fonts/NeueEinstellung-ExtraBold.woff') format('woff'), url('fonts/NeueEinstellung-ExtraBold.ttf') format('truetype'), url('fonts/NeueEinstellung-ExtraBold.svg#NeueEinstellung-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neue Einstellung';
    src: url('fonts/NeueEinstellung-Medium.eot');
    src: url('fonts/NeueEinstellung-Medium.eot?#iefix') format('embedded-opentype'), url('fonts/NeueEinstellung-Medium.woff2') format('woff2'), url('fonts/NeueEinstellung-Medium.woff') format('woff'), url('fonts/NeueEinstellung-Medium.ttf') format('truetype'), url('fonts/NeueEinstellung-Medium.svg#NeueEinstellung-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neue Einstellung';
    src: url('fonts/NeueEinstellung-Light.eot');
    src: url('fonts/NeueEinstellung-Light.eot?#iefix') format('embedded-opentype'), url('fonts/NeueEinstellung-Light.woff2') format('woff2'), url('fonts/NeueEinstellung-Light.woff') format('woff'), url('fonts/NeueEinstellung-Light.ttf') format('truetype'), url('fonts/NeueEinstellung-Light.svg#NeueEinstellung-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neue Einstellung Normal';
    src: url('fonts/NeueEinstellung-Normal.eot');
    src: url('fonts/NeueEinstellung-Normal.eot?#iefix') format('embedded-opentype'), url('fonts/NeueEinstellung-Normal.woff2') format('woff2'), url('fonts/NeueEinstellung-Normal.woff') format('woff'), url('fonts/NeueEinstellung-Normal.ttf') format('truetype'), url('fonts/NeueEinstellung-Normal.svg#NeueEinstellung-Normal') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neue Einstellung';
    src: url('fonts/NeueEinstellung-Thin.eot');
    src: url('fonts/NeueEinstellung-Thin.eot?#iefix') format('embedded-opentype'), url('fonts/eueEinstellung-Thin.woff2') format('woff2'), url('fonts/NeueEinstellung-Thin.woff') format('woff'), url('fonts/NeueEinstellung-Thin.ttf') format('truetype'), url('fonts/NeueEinstellung-Thin.svg#NeueEinstellung-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neue Einstellung';
    src: url('fonts/NeueEinstellung-Regular.eot');
    src: url('fonts/NeueEinstellung-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/NeueEinstellung-Regular.woff2') format('woff2'), url('fonts/NeueEinstellung-Regular.woff') format('woff'), url('fonts/NeueEinstellung-Regular.ttf') format('truetype'), url('fonts/NeueEinstellung-Regular.svg#NeueEinstellung-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neue Einstellung';
    src: url('fonts/NeueEinstellung-SemiBold.eot');
    src: url('fonts/NeueEinstellung-SemiBold.eot?#iefix') format('embedded-opentype'), url('fonts/NeueEinstellung-SemiBold.woff2') format('woff2'), url('fonts/NeueEinstellung-SemiBold.woff') format('woff'), url('fonts/NeueEinstellung-SemiBold.ttf') format('truetype'), url('fonts/NeueEinstellung-SemiBold.svg#NeueEinstellung-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('fonts/HelveticaNeue-Bold.eot');
    src: url('fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeue-Bold.woff2') format('woff2'), url('fonts/HelveticaNeue-Bold.woff') format('woff'), url('fonts/HelveticaNeue-Bold.ttf') format('truetype'), url('fonts/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('fonts/HelveticaNeue-Roman.eot');
    src: url('fonts/HelveticaNeue-Roman.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeue-Roman.woff2') format('woff2'), url('fonts/HelveticaNeue-Roman.woff') format('woff'), url('fonts/HelveticaNeue-Roman.ttf') format('truetype'), url('fonts/HelveticaNeue-Roman.svg#HelveticaNeue-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('fonts/HelveticaNeue-Light.eot');
    src: url('fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeue-Light.woff2') format('woff2'), url('fonts/HelveticaNeue-Light.woff') format('woff'), url('fonts/HelveticaNeue-Light.ttf') format('truetype'), url('fonts/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('fonts/HelveticaNeue-Thin.eot');
    src: url('fonts/HelveticaNeue-Thin.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeue-Thin.woff2') format('woff2'), url('fonts/HelveticaNeue-Thin.woff') format('woff'), url('fonts/HelveticaNeue-Thin.ttf') format('truetype'), url('fonts/HelveticaNeue-Thin.svg#HelveticaNeue-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

html {
    /* font-size: 62.2%; */
    font-size: 0.588vw;
}

body {
    font-family: 'Neue Einstellung';
    font-size: 21px;
    font-weight: 400;
    background: #fff;
    color: #000;
}

a,
button {
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
}

a,
a:hover {
    text-decoration: none;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

p {
    margin-bottom: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 0;
}

label {
    margin-bottom: 0;
}

.scrolltotop {
    width: 40px;
    height: 40px;
    border-radius: 20px 20px 0 0;
    background: rgba(0, 0, 0, .5);
    display: block;
    text-align: center;
    padding-top: 8px;
    font-size: 22px;
    color: #ffffff;
    position: fixed;
    right: 5px;
    bottom: 5px;
    display: none;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
    z-index: 999;
}

.scrolltotop:hover {
    background: #000;
    color: #fff;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, .5);
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, .5);
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, .5);
}

/*==== thankyou-form-start===== */

.thankyou-form-area {
    background-image: url(img/body-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 200px 0;
}

.top-title-f p {
    font-size: 22px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 100px;
    text-align: center;
}

.top-title-f p span {
    display: none;
}

/* ========== */

.thankyou-form-item {
    margin-bottom: 60px;
}

.textfield {
    position: relative;
    box-sizing: border-box;
    min-width: 300px;
    margin: 0;
    padding: 0;
    border: none;
}

.textfield__label {
    position: absolute;
    top: 5px;
    left: 0px;
    display: block;
    font-size: 16px;
    color: #ffff;
    cursor: text;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.textfield__label::after {
    position: relative;
    top: -1px;
    left: 0px;
    display: inline-block;
    content: "*";
    color: #B14F4E;
    font-size: 23px;
}

.check-box1 a {
    position: relative;
}

.check-box1 a::after {
    position: absolute;
    top: -10px;
    right: -10px;
    display: inline-block;
    content: "*";
    color: #B14F4E;
    font-size: 23px;
}

.no_star::after {
    color: transparent;
}

.textfield__input {
    display: block;
    width: 100%;
    box-sizing: border-box;
    width: 100%;
    padding: 14px 0px;
    border: none;
    border-bottom: 2px solid #cccccc;
    background: transparent;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    outline: none;
    transition: all 0.25s linear;
    text-transform: uppercase;
}

.textfield__input:disabled {
    border-color: #e6e6e6;
    background: #f9fafb;
}

.textfield__input::-moz-placeholder {
    color: transparent;
}

.textfield__input:-ms-input-placeholder {
    color: transparent;
}

.textfield__input::placeholder {
    color: transparent;
}

.textfield__input:focus+.textfield__label,
.textfield__input:valid+.textfield__label,
.textfield__input:disabled+.textfield__label {
    display: none;
}

/* ==========checkbox-custom============= */

.checkbox-area {
    margin-top: 90px;
}

.check-box {
    display: block;
    position: relative;
    padding-left: 40px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 16px;
    color: #ffff;
    text-transform: uppercase;
    letter-spacing: 2px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.check-box a {
    color: #ffff;
    text-decoration: underline;
    display: inline-block;
    padding-bottom: 3px;
}

.check-box input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    /* border: 1px solid #fff; */
    background-color: #000;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.check-box input:checked~.checkmark:after {
    display: block;
}

.check-box .checkmark:after {
    left: 6.5px;
    top: 3.2px;
    width: 6px;
    height: 12px;
    border: solid #fff;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*==================== end web site css =========== */

.select-menu {
    /* max-width: 330px;
    margin: 50px auto; */
    position: relative;
}

.sBtn-text {
    font-size: 16px;
    color: #ffff;
    cursor: text;
    text-transform: uppercase;
    letter-spacing: 2px;
    position: relative;
}

.select-menu .select-btn {
    position: relative;
    display: flex;
    justify-content: space-between;
    width: 100%;
    box-sizing: border-box;
    width: 100%;
    padding: 14px 0px;
    border: none;
    border-bottom-width: medium;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
    border-bottom: 2px solid #cccccc;
    background: transparent;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    outline: none;
    transition: all 0.25s linear;
    text-transform: uppercase;
}

.select-menu .options {
    position: absolute;
    width: 250px;
    right: 0px;
    padding: 15px;
    margin-top: -15px;
    background: rgb(30, 27, 22);
    background: linear-gradient(45deg, rgba(30, 27, 22, 1) 0%, rgba(30, 27, 22, 1) 100%);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    animation-name: fadeInDown;
    -webkit-animation-name: fadeInDown;
    animation-duration: 0.35s;
    animation-fill-mode: both;
    -webkit-animation-duration: 0.35s;
    -webkit-animation-fill-mode: both;
    /* display: none !important; */
    visibility: hidden;
}

.select-menu .options .option {
    display: flex;
    cursor: pointer;
    padding: 6px 0;
    border-radius: 8px;
    align-items: center;
    background: transparent;
}

.select-menu .options .option:hover {
    color: #E4CEAE;
}

.select-menu .options .option i {
    font-size: 25px;
    margin-right: 12px;
}

.select-menu .options .option .option-text {
    font-size: 16px;
    color: #fff;
    transition: .2s;
    letter-spacing: 2px;
}

.select-menu .options .option .option-text:hover {
    color: #E4CEAE;
}

.select-btn i {
    font-size: 20px;
    transition: 0.3s;
    color: #fff;
}

.select-menu.active .select-btn i {
    transform: rotate(-180deg);
}

.select-menu.active .options {
    display: block;
    opacity: 0;
    z-index: 10;
    animation-name: fadeInUp;
    -webkit-animation-name: fadeInUp;
    animation-duration: 0.4s;
    animation-fill-mode: both;
    -webkit-animation-duration: 0.4s;
    -webkit-animation-fill-mode: both;
    visibility: visible;
}

@keyframes fadeInUp {
    from {
        transform: translate3d(0, 30px, 0);
    }
    to {
        transform: translate3d(0, 0, 0);
        opacity: 1;
    }
}

@keyframes fadeInDown {
    from {
        transform: translate3d(0, 0, 0);
        opacity: 1;
    }
    to {
        transform: translate3d(0, 20px, 0);
        opacity: 0;
    }
}

/* =============== */

.inputfile+label {
    display: block;
    width: 100%;
    box-sizing: border-box;
    width: 100%;
    padding: 14px 0px;
    border: none;
    border-bottom-width: medium;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
    border-bottom: 2px solid #cccccc;
    background: transparent;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    outline: none;
    transition: all 0.25s linear;
    text-transform: uppercase;
    cursor: pointer;
    background-image: url(img/send.png);
    background-repeat: no-repeat;
    background-size: 22px;
    background-position: 100% 50%;
}

#file {
    display: none;
}

.file-up-text {
    font-size: 16px;
    color: #ffff;
    cursor: text;
    cursor: pointer;
}

/* form-btm-text */

.frm-left {
    padding-right: 50px;
}

.frm-right {
    padding-left: 50px;
}

.form-btm-text h2 {
    padding-top: 80px;
    font-size: 26px;
    font-weight: 500;
    color: #ffff;
    cursor: text;
    margin-left: 40px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
}

.form-btm-text h2 br {
    display: none;
}

.form-btm-text h2 img {
    display: inline-block;
    margin-right: 30px;
    width: 50px;
}

.form-btm-text h2 img:last-of-type {
    display: none;
}

.form-btm-text ul {
    list-style-type: disc;
    margin-left: 170px;
    margin-bottom: 50px;
}

.form-btm-text ul li {
    font-size: 20px;
    font-weight: 400;
    color: #ffff;
}

.btm-ck-box {
    margin-left: 120px;
    margin-bottom: 60px;
}

.checkmark2 {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    /* border: 1px solid #fff; */
    background-color: #383635;
}

.form-submit-btn {
    text-align: center;
}

.form-submit-btn button {
    font-size: 20px;
    font-weight: 400;
    color: #ffff;
    border: 2px solid #676564;
    display: inline-block;
    padding: 6px 80px;
    border-radius: 20px;
    background: transparent;
    letter-spacing: 2px;
    transition: .2s;
}

.form-submit-btn button:hover {
    background-color: #676564;
}

/* ========popup careate ===== */

.modal-content {
    pointer-events: auto;
    background-color: #ffffffc2;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 25px;
    padding: 80px 0;
}

.modal {
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
}

.modal-dialog {
    max-width: 700px;
}

.popup-title h2 {
    font-size: 70px;
    font-weight: 700;
    color: #000;
    text-align: center;
    letter-spacing: 2px;
    margin-bottom: 20px;
}

.popup-title p {
    font-size: 21px;
    font-weight: 400;
    color: #000;
    text-align: center;
    margin-bottom: 70px;
    letter-spacing: 2px;
}

.popup-title p span {
    display: none;
}

.social-icons h3 {
    font-size: 22px;
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2px;
    margin-bottom: 18px;
}

.social-icons ul {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 40px;
}

.social-icons ul li a img {
    display: inline-block;
    width: 45px;
}

.social-icons ul li a {
    display: inline-block;
    padding: 0 12px;
    transition: .3s;
}

.social-icons ul li a:hover {
    transform: scale(1.2);
}

.dicover-btn {
    text-align: center;
}

.dicover-btn a {
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    display: inline-block;
    padding: 8px 30px;
    background-color: #000;
    border-radius: 30px;
    letter-spacing: 2px;
    transition: .2s;
}

.dicover-btn a:hover {
    background-color: #1a1a1a;
}

/* =================== */


.datepik input {
    display: block;
  width: 100%;
  box-sizing: border-box;
  width: 100%;
  padding: 14px 7px 14px 0;
  border: none;
  border-bottom: 2px solid #cccccc;
  background: transparent;
  color: #fff;
  font-weight: 400;
  font-size: 16px;
  outline: none;
  transition: all 0.25s linear;
  text-transform: uppercase;
}
.datepik input::placeholder{
    color: #fff;
    opacity: 1;
}
.datepik input:focus::placeholder{
    display: none !important;
}


.datepik input:focus::-webkit-input-placeholder {
    opacity: 0;
}

.datepik input:focus::-moz-placeholder {
   opacity: 0;
}
 
.datepik input:focus:-ms-input-placeholder {
    opacity: 0;
}
 
.datepik input:focus:-moz-placeholder {
   opacity: 0;
}

.datepik input::-webkit-input-placeholder {
  color: white;
}

#ui-datepicker-div {
	display: none;
	/* background-color: #fff;
	box-shadow: 0 0.125rem 0.5rem rgba(0,0,0,0.1); */

	margin-top: 10px;
	border-radius: 0.5rem;
	padding: 8px;
    max-width: 250px;
    width: 100%;
    padding-top: 10px;
    background: rgb(30, 27, 22);
    background: linear-gradient(45deg, rgba(30, 27, 22, 1) 0%, rgba(30, 27, 22, 1) 100%);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.ui-datepicker-calendar thead th {
	padding: 8px 6px;
	text-align: center;
	font-size: 18px;
	font-weight: 400;
	color: #fff;
}
.ui-datepicker-calendar tbody td {
	width: 40px;
	text-align: center;
	padding: 0;
}
.ui-datepicker-calendar tbody td a {
	display: block;
	border-radius: 2px;
	line-height: 28px;
	transition: 0.3s all;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
}
.ui-datepicker-calendar tbody td a:hover {	
	background-color: #9E784E;
    color: #fff;
}
.ui-datepicker-calendar tbody td a.ui-state-active {
	background-color: #9E784E;
	color: white;
}
.ui-datepicker-header a.ui-corner-all {
	cursor: pointer;
	position: absolute;
	top: 0;
	width: 20px;
	height: 20px;
	margin: 8px;
	border-radius: 0.25rem;
	transition: 0.3s all;
}
.ui-datepicker-header a.ui-corner-all:hover {
	background-color: #ECEFF1;
}
.ui-datepicker-header a.ui-datepicker-prev {	
	left: 0;	
	background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMyIgaGVpZ2h0PSIxMyIgdmlld0JveD0iMCAwIDEzIDEzIj48cGF0aCBmaWxsPSIjNDI0NzcwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik03LjI4OCA2LjI5NkwzLjIwMiAyLjIxYS43MS43MSAwIDAgMSAuMDA3LS45OTljLjI4LS4yOC43MjUtLjI4Ljk5OS0uMDA3TDguODAzIDUuOGEuNjk1LjY5NSAwIDAgMSAuMjAyLjQ5Ni42OTUuNjk1IDAgMCAxLS4yMDIuNDk3bC00LjU5NSA0LjU5NWEuNzA0LjcwNCAwIDAgMS0xLS4wMDcuNzEuNzEgMCAwIDEtLjAwNi0uOTk5bDQuMDg2LTQuMDg2eiIvPjwvc3ZnPg==");
	background-repeat: no-repeat;
	background-size: 16px;
	background-position: 50%;
	transform: rotate(180deg);
}
.ui-datepicker-header a.ui-datepicker-next {
	right: 0;
	background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMyIgaGVpZ2h0PSIxMyIgdmlld0JveD0iMCAwIDEzIDEzIj48cGF0aCBmaWxsPSIjNDI0NzcwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik03LjI4OCA2LjI5NkwzLjIwMiAyLjIxYS43MS43MSAwIDAgMSAuMDA3LS45OTljLjI4LS4yOC43MjUtLjI4Ljk5OS0uMDA3TDguODAzIDUuOGEuNjk1LjY5NSAwIDAgMSAuMjAyLjQ5Ni42OTUuNjk1IDAgMCAxLS4yMDIuNDk3bC00LjU5NSA0LjU5NWEuNzA0LjcwNCAwIDAgMS0xLS4wMDcuNzEuNzEgMCAwIDEtLjAwNi0uOTk5bDQuMDg2LTQuMDg2eiIvPjwvc3ZnPg==');
	background-repeat: no-repeat;
	background-size: 16px;
	background-position: 50%;
}
.ui-datepicker-header a>span {
	display: none;
}
.ui-datepicker-title {
	text-align: center;
	line-height: 16px;
	margin-bottom: 0.25rem;
	font-size: 16px;
	font-weight: 500;
	padding-bottom: 5px;
    color: #fff;
}
.ui-datepicker-week-col {
	color: #78909C;
	font-weight: 400;
	font-size:8px;
}

/* ==========tramps-popup======= */

.modal-content1{
    padding: 40px 20px 40px 40px;
}
.popup-title{
    position: relative;
    padding-right: 20px;
}
.popup-title h3{
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 30px;
    letter-spacing: 2px;
}

.trams-text-{
    height: 350px;
    overflow-y: scroll;
    scroll-behavior: smooth;
    scrollbar-width: thin;
    padding-right: 20px;
}


.trams-text-::-webkit-scrollbar {
    width: 10px;
    height: 10px;
  }
   
  .trams-text-::-webkit-scrollbar-thumb {
    background: #828282;
    border-radius: 20px;
    height: 10px;
  }
  
  .trams-text-::-webkit-scrollbar-track {
    background: #BFBFBF;
    border-radius: 20px;
    height: 10px;
  }


.trams-text- label{
    font-size: 15px;
    font-weight: 400;
    color: #000;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.trams-text- p{
    font-size: 15px;
    font-weight: 400;
    color: #000;
    margin-bottom: 30px;
    letter-spacing: 1.5px;
}

.popup-closs_btn{
    position: absolute;
    top: -42px;
    right: -25px;
    outline: none;
    background-color: none;
}

.popup-closs_btn img{
    width: 30px;
}

.mobile-contsss {
    display: none;
}

.mobile-popup-tr{
    display: none;
}

/* =============end all the css ======== */